Re: PMC-Eight unit problem #EXOS2


sotirios.gg@...
 

On Mon, Nov 16, 2020 at 07:15 PM, Wes Mcdonald wrote:
Sam
 
What version of windows are you running?  I think explorestars needs widows 8 minimum 
 
Wes
win 10 pro 64 ver 19041.572

Sam

Join MAIN@ESPMC-Eight.groups.io to automatically receive all group messages.